[setup]
AppTitle      =  命日记中文版
;----------------中文版
Version       =  中文版
Ename         =  mingriji
AppName       =  铭日记.exe
SoftId        =  89983
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/6/26 14:46:50 
RunNum        =43
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
